DOTSValidateLeadInternational_Standard

No summary available for this package.

Latest version published about 1 year ago
VersionReleasedDeprecated
1.0.1Apr 10, 2023
Aug 19, 2023
8 months ago
1.0.0Feb 23, 2023
Aug 19, 2023
8 months ago

Last updated on 19 January-2024, at 02:43 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

DOTS Lead Validation International (LVI) evaluates international lead data and scores the data quality into pass/fail/review categories. By evaluating the information quality of a contact, online marketers can more effectively weed-out fraudulent contacts.Online fraudsters are more likely to provide inaccurate contact information because the address and phone number can be easily traced. Unlike other validation services that perform simple data checks on single variables, Service Objects Lead Validation solution is able to cross-validate that a contact’s name, address, phone numbers, e-mail and IP address are all matched each other and are related to the consumer.

FAQs

> Is DOTSValidateLeadInternational_Standard Deprecated?

It appears there are some versions of DOTSValidateLeadInternational_Standard that are deprecated.

> What is the deprecation date for the latest version of DOTSValidateLeadInternational_Standard?

The latest version of DOTSValidateLeadInternational_Standard was released on Apr 10, 2023, and it is now deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.